import React from 'react';
export default function InkEraserFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M687.8-222.15h203v68.13H619.43zm-515.5 68.13L45.09-285l547.28-591.41 295.89 309.89-386.88 412.5z" })));
}
